Subject: Re: [Capwap] Proposed Resolution to :One issue, please discuss: I suggest some change for "11.9.18. IEEE 802.11 TxPower"

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Mon, 9 Oct 2006 10:42:10 -0700

I disagree with changing the baseline from mW to dbm. I unfortunately am
not online and only have access to the 802.11-1999 standard with me, but
a quick glance at section 14.8.2.1.16 (dot11CurrentTxPowerLevel) uses a
value in mW. I would prefer that we remain consistent with the 802.11
standard.

Having said that, the IEEE 802.11 Tx Power section should include a
reference to the MIB variable.

Proposed new text:
from:
   Current Tx Power
      This attribute contains the transmit output power in mW.
to:
   Current Tx Power
      This attribute contains the transmit output power in mW, as
described
      in the dot11CurrentTxPowerLevel MIB variable.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: Margaret Wasserman [mailto:[email-masked]] 
> Sent: Thursday, October 05, 2006 9:40 AM
> To: Dorothy Stanley
> Cc: [email-masked]
> Subject: Re: [Capwap] Proposed Resolution to :One 
> issue,please discuss: I suggest some change for "11.9.18. 
> IEEE 802.11 TxPower"
> 
> 
> Hi All,
> 
> This request is based on the assumption that the WTP's power 
> level will actually be set in dBm.  If that is true, why not 
> use dBm (or
> centi-dBm) as the unit for this attribute, instead of mW (or 0.1 mW)?
> 
> Margaret
> 
> On Oct 5, 2006, at 12:34 PM, Dorothy Stanley wrote:
> 
> > All,
> >
> > The proposed resolution to the 11.9.18 comment is: Accept the 
> > commenters suggestion, change
> >
> >
> >    From "Current Tx Power:  This attribute contains the transmit 
> > output power in mW."
> >    to   "Current Tx Power:  This attribute contains the transmit  
> > output power in 0.1mW."
> >
> >
> > Comments welcome,
> >
> > Thanks,
> >
> > Dorothy
> >
> > On 9/25/06, zhaoyujin 31390 <[email-masked]> wrote: Section
> > 11.9.18 has following discripiton, I suggestion some change
> >
> >    From "Current Tx Power:  This attribute contains the transmit 
> > output power in mW."
> >    to   "Current Tx Power:  This attribute contains the transmit  
> > output power in 0.1mW."
> >
> > The reason is: normally WLAN will use dbm. The conversion 
> between dbm 
> > and mw can not satisfy this TLV requirement. If capwap 
> transimit one 
> > mw value, the device can't precise get corresponding dbm.
> >
> >   For example
> >          1 dbm<----->1.3mw  ----> 1mw
> >          2 dbm<----->1.6mw  ----> 2mw
> >          3 dbm<----->2.0mw  ----> 2mw
> >
> >   This time, if capwap transmits 2 mw, system doesn't know 
> it is 2dbm 
> > or 3 dbm.
> >
> > The following is suggestion:
> >   For example
> >          1 dbm<----->1.3mw  ----> 13mw
> >          2 dbm<-----> 1.6mw  ----> 16mw
> >          3 dbm<----->2.0mw  ----> 20mw
> >
> > Thanks
> > Michael
> >
> > >   The Tx power message element value is bi-directional.  When
> > sent by
> > >   the WTP, it contains the current power level of the radio in
> > >   question.  When sent by the AC, it contains the power level the
> > WTP
> > >   MUST adhere to.
> > >
> > >        0                   1                   2          
>          3
> > >        0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8
> > 9 0 1
> > >       +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
> > +-+-+
> > >       |    Radio ID   |    Reserved   |        Current Tx  
> > Power       |
> > >       +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
> > +-+-+
> > >
> > >   Type:  1041 for IEEE 802.11 Tx Power
> > >
> > >   Length:  4
> > >
> > >   Radio ID:  An 8-bit value representing the radio to configure.
> > >
> > >   Reserved:  MUST be set to zero
> > >
> > >   Current Tx Power:  This attribute contains the transmit output
> > power
> > >      in mW.
> >
> > This e-mail and attachments contain confidential information from 
> > HUAWEI, which is intended only for the person or entity 
> whose address 
> > is listed above. Any use of the information contained herein in any 
> > way (including, but not limited to, total or partial disclosure, 
> > reproduction, or dissemination) by persons other than the intended 
> > recipient's) is prohibited. If you receive this e-mail in error, 
> > please notify the sender by phone or email immediately and 
> delete it!
> >
> > _________________________________________________________________
> > To unsubscribe or modify your subscription options, please visit:
> > http://lists.frascone.com/mailman/listinfo/capwap
> >
> > Archives: http://lists.frascone.com/pipermail/capwap
> >
> > _________________________________________________________________
> > To unsubscribe or modify your subscription options, please visit:
> > http://lists.frascone.com/mailman/listinfo/capwap
> >
> > Archives: http://lists.frascone.com/pipermail/capwap
> 
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap